.header_box{
    /* border: 1px solid red; */
    /* height: 80px; */
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 40;
    background: #FFFFFF;
    box-shadow: 0px 1px 2px 0px rgba(0,6,21,0.08);
}
.header_box>.box_con{
    /* border: 1px solid red; */
    height: 80px;
}
.container{
    max-width: 1500px;
}
.box_mian{
    height: 100%;
}
.box_mian>.inco{
    /* border: 1px solid red; */
    height: 100%;
    display: flex;
    align-items: center;
    /* box-shadow: 2px 0px 2px 0px rgba(0,6,21,0.08); */
    justify-content: center;

}
.box_mian>.inco>.inco_img{
    /* width: ; */
    max-width:300px; 
    height: 50px;
}
.box_mian>.inco>.left_img{
display: none;
}
.box_mian>.navto{
    /* border: 1px solid red; */
    height: 100%;
    /* padding: 0 10px; */
    display: flex;
    overflow: visible;
    align-items: center;
    font-size: 16px;
    background: white;
    box-shadow: 0px 1px 2px 0px rgba(0,6,21,0.08);
    /* justify-content: center; */
font-family: PingFang SC;
font-weight: 500;
}
.activate{
    background: #00A564;
    color: white;
    text-align: center;
    
}
.activate .a{
    color: white !important;
}
.navto .nav_item{
    padding: 8px 20px;
    cursor: pointer;
    border-radius: 4px;
    transition: all 0.1 ;
    margin-right: 14px;
}
.navto .nav_item .imgs{
    display: none;
}
.nav_item .a:hover{
    color: #00A564;
}
.navto:only-child:hover{
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.box_mian>.input{
    display: flex;
    /* display: none; */
    align-items: center;
    display: none;
    position: relative;
    /* border: 1px solid red; */

}
.input>.form-control{
    background: #EDEFF1;
    width: 100%;
}
.navto>.father{
    position: relative;
}
.father>.pull_down_ono{
    width: 300px;
    transform: translateY(28px);
    position: absolute;
    background: #FFFFFF;
    z-index: 10;
    left: -50px;
    flex-wrap: wrap;
    transition: all 0.6s;
    justify-content: center;
    align-items: center;
    height: 0;
    overflow: hidden;
box-shadow: 0px 5px 14px 1px rgba(0,6,21,0.08);
    
}
.father>.pull_down_ono>.menu_a:nth-child(3){
    margin-bottom: 30px;
}
.father>.pull_down_ono>.menu_a:nth-child(1){
    margin-top: 30px;
}
.father>.pull_down_ono>.menu_a{
    width: 80%;
    height: 46px;
    display: flex;
    margin-bottom: 14px;
    font-weight: bold;
    color: #212931;
    margin: 10px auto;
    align-items: center;
    background-color: #F0F3F6;
}
.father>.pull_down_ono>.menu_a>img{
    height: 30px;
    width: 30px;
    /* margin:0 10px; */
    margin-right: 10px;
}
.pull_down_ono>.menu_a>.imgsz{
    display: none;
}

/* 第二个下拉 */
.father>.pull_down_two{
width: 900px;
z-index: 10;
text-align: start;
background: #FFFFFF;
box-shadow: 0px 5px 14px 1px rgba(0,6,21,0.08);
position: absolute;
/* bottom: -384px; */
left: -330px;
transform: translateY(50px);
/* padding: 30px 0px; */
top: 6px;
height: 0px;
/* height: 338px; */
overflow: hidden;
transition: all 0.6s;
/* padding-bottom: 20px; */
/* display: none; */
}
.pull_down_two>.row{
    height: 100%;
    margin: 30px auto;
    /* background-color: #00A564; */
}
.pull_down_two>.row>.nav_meum{
    /* background-color: #00A564; */
    /* height: 100%; */
    padding: 0 30px;
}
.pull_down_two>.row>.nav_meum>.item{
    /* background-color: #00A564; */
    height: 100%;
}
.pull_down_two>.row>.nav_meum>.imgsz{
    /* background-color: #00A564; */
    display: none;
}
.pull_down_two>.row>.nav_meum>.item>.item_top{
height: 46px;
background: #F0F3F6;
border-radius: 2px;
display: flex;
align-items: center;
font-family: PingFang SC;
font-weight: bold;
color: #212931;
margin-bottom: 20px;
}
.nav_meum>.item>.item_top>img{
    height: 30px;
    width: 30px;
    margin:0 10px;
}
.pull_down_two>.row>.nav_meum>.item>.item_bottom{
    width: 84%;
    border-left: 1px solid #cacbcb7c;
    margin-left: 8%;
    color: #50585E;
    padding-left: 30px;
}
.pull_down_two>.row>.nav_meum>.item>.item_bottom>.btn_a{
    margin-bottom: 10px;
    position: relative;
}
.item>.item_bottom>.btn_a>.icon{
    height: 0;
    transition: all 1s;
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color:#00A564; /* 绿色 */
    border-radius: 50%; /* 圆形 */
    position: absolute;
    left: -18px; /* 负值使其在按钮左侧 */
    top: 50%; /* 垂直居中 */
    transform: translateY(-50%); /* 垂直居中 */
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
/* 第三个下拉 数字乡村*/
.father>.pull_down_three{
    text-align: start;
    height: 0px;
   z-index: 30;
   top: 80px;
   /* display: none; */
    /* transform: translateY(80px); */
    position: fixed;
    
    /* top: 80px; */
    background: #ffffff;
    width: 100%;
    overflow: hidden;
    transition: all 1s;
    right: 0;
    box-shadow: 0px 5px 14px 1px rgba(0,6,21,0.08);
}

.pull_down_three>.container>.three_box{
 
  padding: 30px 0;
}
.pull_down_three>.container>.three_box>.three_box_item{

    width: 20%;
    /* border: 1px solid red; */
}
.three_box>.three_box_item>.box_items>.item_tops{
    height: 46px;
    background: #F0F3F6;
    border-radius: 2px;
    display: flex;
    align-items: center;
    font-family: PingFang SC;
    font-weight: bold;
    color: #212931;
    margin-bottom: 20px; 
}
.three_box>.three_box_item>.box_items>.item_bottoms{
    width: 84%;
    border-left: 1px solid #cacbcb7c;
    margin-left: 8%;
    color: #50585E;
    padding-left: 30px;
}
.three_box>.three_box_item>.box_items>.item_bottoms>.btn_as>.icon{
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color:#00A564; /* 绿色 */
    border-radius: 50%; /* 圆形 */
    position: absolute;
    left: -18px; /* 负值使其在按钮左侧 */
    top: 50%; /* 垂直居中 */
    transform: translateY(-50%); /* 垂直居中 */
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.three_box>.three_box_item>.box_items>.item_bottoms>.btn_as{
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
}
.three_box>.three_box_item>.box_items>.item_tops>img{
    height: 30px;
    width: 30px;
    margin:0 10px;
}
.bigbox_mian{
    width: 100%;
    height: 2500px;
    background-color: rgba(255, 0, 0, 0.373);
    /* border: 1px solid red; */
    transform: translateY(80px);
}
.three_box>.three_box_item>.box_items>.imgz{
    display: none;
}
.rotated {
  transform: rotate(90deg);
}

@media (max-height: 910px) {
    .pull_down_three{
        height: 700px;
        overflow-y: scroll;
    }
  }
  @media (max-height: 780px) {
    .pull_down_three{
        height: 660px;
        overflow-y: scroll;
    }
  }
  @media (max-height: 720px) {
    .pull_down_three{
        height: 600px;
        overflow-y: scroll;
    }
  }
  @media (max-height: 650px) {
    .pull_down_three{
        height: 540px;
        overflow-y: scroll;
    }
  }

@media (max-width: 1300px) {
    .father>.pull_down_three>.container{
        overflow-y: scroll;
        height: 800px;
    }
    .navto .nav_item {
        padding: 8px 16px;
    }
  }
@media (max-width: 1180px) {
    .navto .nav_item {
        padding: 8px 12px;
    }
    .box_mian>.inco>.inco_img{
        /* width: ; */
        width: 212px;
        height: 50px;
    }
  }
  @media (max-width: 1100px) {
  
    .pull_down_three>.container>.three_box>.three_box_item{
     
        width: 33.3333%;
        
    }
    .pull_down_three{
        position: absolute;
    }
    .box_mian>.navto{
       justify-content: space-evenly;

    }
    .navto .nav_item {
        padding: 8px 10px;
    }
  }
  @media (max-width: 1000px) {
    .pull_down_two>.row{
   overflow-y: scroll;
    }
    .pull_down_two>.row>.nav_meum{
        margin-bottom: 30px;
     
    }
    .navto .nav_item {
        padding: 4px 2px;
    }
    .father>.pull_down_two {
        width: 400px;
        left: -160px;
    }


    .bigbox_mian{
        transform: translateY(118px);
    }

  }
  @media (max-width: 840px) {
    .box_mian>.inco>.inco_img{
        /* width: ; */
        width: 200px;

       height: 36px;
    }
}

@media (max-width: 767px) {
    /* .box_mian>.inco>.inco_img{
       
        width: 166px;

       height: 34px;
    }
 

    .father>.pull_down_ono{
   
    }
    .navto .nav_item {
        padding: 4px 2px;
        margin-right: 0px;
    } */

}
@media (max-width: 767px) {
    .box_mian>.inco>.inco_img{
        /* width: ; */
        width: 150px;
       height: 36px;
    }
    .header_box>.box_con{
        height: 55px;
    }
    .box_mian>.inco{
        height: 55px;
        display: flex;
    justify-content: space-between;
    padding: 0 20px;
    width: 100%;
    }
    .box_mian>.inco>.left_img{
        display: inline-block;
        width: 24px;
        height: 24px;
    }
    .box_mian>.navto{
        display: inline-block;
        width: 100%;
        padding: 0 40px;
        /* height: ; */
        height: 0px;
        overflow: hidden;
        box-shadow: 0px 1px 2px 0px rgba(0,6,21,0.08);
        margin: 0 auto;
        /* transition: all 0.6s; */
        /* border-bottom: 1px solid rgba(15,24,60,0.1); */
    }
    .navto .nav_item {
        /* height: 56px; */
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid rgba(15,24,60,0.1);
        flex-wrap: wrap;
        padding: 22px 0;
    }
    .navto .nav_item .imgs{
        display: inline-block;
        width: 14px;
        height: 14px;
       

    }
    .pull_down_ono>.menu_a>a{
        width: 100%;
        text-align: start;
    }
    .navto .nav_item a{
        color: #212931;
        /* width: 90%; */
    }
    .navto .activate{
    
        background: none;
        /* padding: 0; */
        color: #3f3a39;
    }
    .activate .a{
        color: #00A564 !important;
    }

  
    .box_mian>.navto{
        /* display: none; */
    }
    .box_mian>.inco{
        box-shadow: 0px 1px 3px 1px rgba(0,6,21,0.08);
        z-index: 60;
    }
    /* 智慧政务下拉 */
    .father>.pull_down_ono{
        width: 100%;
        transform: translateX(10%);
        display: flex;
        background: #FFFFFF;
        z-index: 50;
        left: -50px;
        flex-wrap: wrap;
        transition: all 0.4s;
        /* padding-top: 10px; */
        justify-content: center;
        align-items: center;
        height: 0px;
        position: relative;
    box-shadow: 0px 0px 0px 0px rgba(0,6,21,0.08);
        
    }

    .father>.pull_down_ono>.menu_a{
        padding-left: 2.5%;
        width: 100%;
        height: 30px;
        display: flex;
        /* margin-bottom: 14px; */
        font-weight: bold;
        color: #212931;
        margin: 0px auto;
        align-items: center;
        background-color: #fff;
        margin-bottom: 10px;
        position: relative;
    }

    .father>.pull_down_ono>.menu_a>.imgsz{
        display: inline-block;
        width: 14px ;
        /* transform: translateX(80%); */
        position: absolute;
        right: 5%;
        top: 0px;
        margin: 0;
    }
    .father>.pull_down_ono>.menu_a:nth-child(3){
        margin-bottom: 0px;
    }
    .father>.pull_down_ono>.menu_a:nth-child(1){
        margin-top: 10px;
    }

    /* 智慧城市 */
    .father>.pull_down_two{
        /* width: 900px; */
        z-index: 10;
        
        background: #FFFFFF;
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
        position: relative;
        /* bottom: -384px; */
        left: -12px;
        /* transform: translateY(50px); */
        /* padding: 30px 0px; */
        top: -42px;
        height: 0px;
       width: 100%;
        overflow: hidden;
        transition: all 0.4s;
        /* display: none; */
        }
        .pull_down_two>.row{
            margin: 0 auto;
            height: auto;
            overflow-y: visible;
        }
        .pull_down_two>.row>.nav_meum{
            position: relative;
        }
        .pull_down_two>.row>.nav_meum>.item>.item_bottom{
            width: 84%;
            border-left: 1px solid #ffffff7c;
            margin-left: 8%;
            color: #50585E;
            padding-left: 30px;
            /* display: none; */
            height: 0px;
            transition: all 0.4;
            overflow: hidden;
            transition: all 0.3s;
            transform: translateY(7px);
        }
        .item>.item_bottom>.btn_a>.icon{
            display: none;
        }
        .pull_down_two>.row>.nav_meum>.imgsz{
            /* background-color: #00A564; */
            display: inline;
            position: absolute;
            width: 14px;
            right: 0;
            z-index: 30;
            top: 18px;
        }
        .pull_down_two>.row>.nav_meum>.item>.item_bottom>.btn_a{
            margin-bottom: 6px;
            /* overflow: hidden;
            height: 0; */
        }
        .pull_down_two>.row>.nav_meum>.item>.item_top{
            background:none;
            height: auto;
            margin-bottom: 0;
        }
        .pull_down_two>.row>.nav_meum{
            margin-bottom: 10px;
         
        }

        .pull_down_two>.row>.nav_meum>.item>.item_bottom>.btn_a>a{
            width: 100%;
            text-align: start;
            display: block;
        }

        .pull_down_two>.row>.nav_meum>:nth-child(1){
            margin-top: 10px;
        }
        /* 数字乡村 */
        .father>.pull_down_three{
            /* height: auto; */
            z-index: 30;
            top: 80px;
            transform: translateY(-74px);
            position: relative;
            background: #ffffff;
            width: 100%;
            overflow: hidden;
            height: 0;
            transition: all 0.6s;
            text-align: start;
            box-shadow: 0px 0px 0px 0px rgba(0,6,21,0.08);
        }
        .father>.pull_down_three>.container>.row{
            display: block;
        }
        .three_box>.three_box_item>.box_items>.item_bottoms>.btn_as>.icon{
            display: none;
        }
        .three_box>.three_box_item>.box_items>.item_bottoms{
            /* display: none; */
            width: 84%;
            border-left: 1px solid #ffffff00;
            margin-left: 8%;
            color: #50585E;
            padding-left: 30px;
            transition: all 0.4s;
            overflow: hidden;
            height: 0;
            transform: translateY(-6px);
        }
        .three_box>.three_box_item>.box_items>.item_bottoms>.btn_as{
            margin-bottom: 6px;
        }
        .three_box>.three_box_item>.box_items>.item_bottoms>.btn_as>a{
           width: 100%;
           display: block;
           text-align: start;
        }
        .father>.pull_down_three>.container{
            height: auto;
            overflow: auto;
        }
        .three_box>.three_box_item>.box_items>.item_tops{
            height: auto;
            margin-bottom: 10px;
            background:none;
        }
        .three_box>.three_box_item>.box_items>.item_tops>a>span{
            color: #212932;
        }
        .pull_down_three>.container>.three_box{
            padding: 0;
        }
        .pull_down_three>.container>.three_box>.three_box_item{
     
            width: 100%; 
        }
        .three_box>.three_box_item>.box_items{
            position: relative;
        }
        .three_box>.three_box_item>.box_items>.imgz{
            width: 14px;
            height: 14px;
            position: absolute;
            top: 8px;
            right: 0px;
            display: block;
        }
       .item_bottoms>.btn_as>a{
            font-size: 14px;
        }
      
       .item_bottom>.btn_a>a{
            font-size: 14px;
        }
      
}   
@media (max-width: 640px) {
    /* .nav_item{
        font-size: 14px;
  
  
    }
    .box_mian>.inco>.inco_img{
     
        width: 142px;
       height: 34px;
    }
    .pull_down_three>.container>.three_box>.three_box_item{
     
        width: 50%;
        
    }
    .navto .nav_item{
        padding: 4px 13px;
    }
    .father>.pull_down_ono{
        transform: translateY(16px);
    } */
    .father>.pull_down_ono>.menu_a{
        padding-left: 4.5%;
    }
    .father>.pull_down_ono>.menu_a>.imgsz{
        right: 4.5%;
    }
}


@media (max-width: 576px) {
    .father>.pull_down_ono>.menu_a{
        padding-left: 6%;
    }
    .father>.pull_down_ono>.menu_a>.imgsz{
        right: 3%;
    }
 
}

@media (max-width: 500px) {
    .father>.pull_down_ono>.menu_a{
        padding-left: 10%;
    }
    .father>.pull_down_ono>.menu_a>.imgsz{
        right: 0%;
    }
    /* .navto .nav_item {
        padding: 4px 10px;
    } */
    /* .pull_down_three>.container>.three_box>.three_box_item{
     
        width: 100%;
        
    } */
    
}
@media (max-width: 400px) {
    .father>.pull_down_ono>.menu_a{
        padding-left: 14%;
    }
    .father>.pull_down_ono>.menu_a>.imgsz{
        right: -1%;
    }

    
}
/* @media (max-width: 350px) {
    .navto .nav_item {
        padding: 4px 6px;
    }
    
}

@media (max-width: 300px) {
    .navto .nav_item {
        padding: 4px 4px;
    }
    
} */